stages:
  - deploy

deploy:
  stage: deploy
  image: curlimages/curl:latest
  rules:
    - if: $CI_COMMIT_TAG
  script:
    - 'curl --header "Job-Token: $CI_JOB_TOKEN" --data tag="$CI_COMMIT_TAG" "${CI_API_V4_URL}/projects/$CI_PROJECT_ID/packages/composer"'
